@import url("news-detail-print.css") print;

/*  News Detail */
.feature-detail{margin-top:150px;margin-bottom:30px; position:relative;}
.feature-detail .pic-tip{margin-top:20px;}
.feature-detail .download-picture {margin-top:10px;}
.feature-detail .download-picture a {color: #666666 !important;}
.feature-detail .download-picture a:hover  {color: #0d3457!important;}
.feature-detail .download-picture span i {padding-right: 10px;}
.feature-detail .row-buttons {margin-top: 50px;}
.feature-detail .caption {font-size: 14px;text-align: center;margin-top:10px;    line-height: 18px;}

.doc-grid-12{width:100%!important}

.detail-meta {margin-top: 0;}
.detail-meta .meta-Title {border-bottom:4px solid #0d3457;padding-bottom:10px;margin-bottom:30px;}
.detail-meta .meta-card {margin-bottom:50px;}
.detail-meta .meta-card p span{padding-right:10px;}
.detail-meta .meta-card a {margin:10px 0;text-align: left;padding-left:20px!important;}
.detail-meta .meta-card a span{padding-right:10px;vertical-align:middle;padding-bottom: 3px;}
.detail-meta .meta-card.contact-card p{padding-left:0;}
.copy-desc {margin-bottom:20px;}

.detail-article li a, .detail-article p a, .detail-article p a:focus{color:#0ebae3; display: inline;}

.detail-article li a:hover, .detail-article p a:hover, .detail-article li a:active, .detail-article li a:focus, .detail-article li a:visited, .detail-article li a:active:focus{text-decoration: underline;}


.detail-article .author{margin-bottom:30px;}

@media only screen and (min-width: 0px) and (max-width: 1053px) {
	.feature-detail{margin-top:50px;}
}

@media only screen and (max-width: 768px){
	.text-46{font-size:32px;font-size:3.2rem;}	
	.text-40{font-size:26px;font-size:2.6rem;}	
	.detail-meta{margin-top:60px;}
	.feature-detail .row-buttons .col-md-4 a {margin-bottom: 20px;}
}

/*  feature-moreNews */
.feature-moreNews .describe-list{ min-height:240px; border-top: 3px solid #0d3457;padding:15px 20px;margin-bottom:20px;}
.feature-moreNews .describe-list:hover h3,
.feature-moreNews .describe-list:hover span{color:#0d3457!important;}
@media only screen and (max-width: 768px){
	.feature-moreNews .describe-list{min-height:200px;}
}

@media only screen and (max-width: 414px){
	.feature-detail .caption {font-size: 12px;}
}


/* end */
